package com.example.alarm;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;
import android.widget.Toast;

public class AlarmReceiver extends BroadcastReceiver {

    private static final String TAG = "AlarmReceiver";

    @Override
    public void onReceive(Context k1, Intent k2) {
        if(BuildConfig.DEBUG){
            Log.d(TAG, "onReceive ");
        }
        Toast.makeText(k1, "Alarm received!", Toast.LENGTH_LONG).show();
    }
}